Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags

  | · Introduction · apre · aconf · set_cookie · remove_cookie · auth-required · expire_time · header · redirect · return · killframe

- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<header> |

`<header>` is defined in the Main RXML parser module. Adds an HTTP header to the result from page. See the Appendix for a list of HTTP headers.

Attributes |
name, value,

Attributes

`name`=string
  The name of the header.

`value`=string
  The value of the header.

Example

source code

    <apre foo>Try it</apre>

    "=> >

result | <apre foo>Try it</apre>

</dump_if not cookie=rxml-help>